html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.container-fluid,
.container {
  margin-right: auto;
  margin-left: auto;
}
.container-fluid {
  padding-right: 2rem;
  padding-left: 2rem;
}
.row {
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -0.5rem;
  margin-left: -0.5rem;
}
.row.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.col.reverse {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}
.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-offset-1,
.col-xs-offset-2,
.col-xs-offset-3,
.col-xs-offset-4,
.col-xs-offset-5,
.col-xs-offset-6,
.col-xs-offset-7,
.col-xs-offset-8,
.col-xs-offset-9,
.col-xs-offset-10,
.col-xs-offset-11,
.col-xs-offset-12 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}
.col-xs {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-flex-basis: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  max-width: 100%;
}
.col-xs-1 {
  -webkit-flex-basis: 8.333%;
  -ms-flex-preferred-size: 8.333%;
  flex-basis: 8.333%;
  max-width: 8.333%;
}
.col-xs-2 {
  -webkit-flex-basis: 16.667%;
  -ms-flex-preferred-size: 16.667%;
  flex-basis: 16.667%;
  max-width: 16.667%;
}
.col-xs-3 {
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  max-width: 25%;
}
.col-xs-4 {
  -webkit-flex-basis: 33.333%;
  -ms-flex-preferred-size: 33.333%;
  flex-basis: 33.333%;
  max-width: 33.333%;
}
.col-xs-5 {
  -webkit-flex-basis: 41.667%;
  -ms-flex-preferred-size: 41.667%;
  flex-basis: 41.667%;
  max-width: 41.667%;
}
.col-xs-6 {
  -webkit-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
}
.col-xs-7 {
  -webkit-flex-basis: 58.333%;
  -ms-flex-preferred-size: 58.333%;
  flex-basis: 58.333%;
  max-width: 58.333%;
}
.col-xs-8 {
  -webkit-flex-basis: 66.667%;
  -ms-flex-preferred-size: 66.667%;
  flex-basis: 66.667%;
  max-width: 66.667%;
}
.col-xs-9 {
  -webkit-flex-basis: 75%;
  -ms-flex-preferred-size: 75%;
  flex-basis: 75%;
  max-width: 75%;
}
.col-xs-10 {
  -webkit-flex-basis: 83.333%;
  -ms-flex-preferred-size: 83.333%;
  flex-basis: 83.333%;
  max-width: 83.333%;
}
.col-xs-11 {
  -webkit-flex-basis: 91.667%;
  -ms-flex-preferred-size: 91.667%;
  flex-basis: 91.667%;
  max-width: 91.667%;
}
.col-xs-12 {
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%;
}
.col-xs-offset-1 {
  margin-left: 8.333%;
}
.col-xs-offset-2 {
  margin-left: 16.667%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-4 {
  margin-left: 33.333%;
}
.col-xs-offset-5 {
  margin-left: 41.667%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-7 {
  margin-left: 58.333%;
}
.col-xs-offset-8 {
  margin-left: 66.667%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-10 {
  margin-left: 83.333%;
}
.col-xs-offset-11 {
  margin-left: 91.667%;
}
.start-xs {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: start;
}
.center-xs {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}
.end-xs {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: end;
}
.top-xs {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.middle-xs {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.bottom-xs {
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.around-xs {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.between-xs {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.first-xs {
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
}
.last-xs {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
}
@media only screen and (min-width: 48em) {
  .container {
    width: 49rem;
  }
  .col-sm,
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm-offset-1,
  .col-sm-offset-2,
  .col-sm-offset-3,
  .col-sm-offset-4,
  .col-sm-offset-5,
  .col-sm-offset-6,
  .col-sm-offset-7,
  .col-sm-offset-8,
  .col-sm-offset-9,
  .col-sm-offset-10,
  .col-sm-offset-11,
  .col-sm-offset-12 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .col-sm {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
  }
  .col-sm-1 {
    -webkit-flex-basis: 8.333%;
    -ms-flex-preferred-size: 8.333%;
    flex-basis: 8.333%;
    max-width: 8.333%;
  }
  .col-sm-2 {
    -webkit-flex-basis: 16.667%;
    -ms-flex-preferred-size: 16.667%;
    flex-basis: 16.667%;
    max-width: 16.667%;
  }
  .col-sm-3 {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    -webkit-flex-basis: 33.333%;
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%;
  }
  .col-sm-5 {
    -webkit-flex-basis: 41.667%;
    -ms-flex-preferred-size: 41.667%;
    flex-basis: 41.667%;
    max-width: 41.667%;
  }
  .col-sm-6 {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    -webkit-flex-basis: 58.333%;
    -ms-flex-preferred-size: 58.333%;
    flex-basis: 58.333%;
    max-width: 58.333%;
  }
  .col-sm-8 {
    -webkit-flex-basis: 66.667%;
    -ms-flex-preferred-size: 66.667%;
    flex-basis: 66.667%;
    max-width: 66.667%;
  }
  .col-sm-9 {
    -webkit-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    -webkit-flex-basis: 83.333%;
    -ms-flex-preferred-size: 83.333%;
    flex-basis: 83.333%;
    max-width: 83.333%;
  }
  .col-sm-11 {
    -webkit-flex-basis: 91.667%;
    -ms-flex-preferred-size: 91.667%;
    flex-basis: 91.667%;
    max-width: 91.667%;
  }
  .col-sm-12 {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
  .col-sm-offset-1 {
    margin-left: 8.333%;
  }
  .col-sm-offset-2 {
    margin-left: 16.667%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-4 {
    margin-left: 33.333%;
  }
  .col-sm-offset-5 {
    margin-left: 41.667%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-7 {
    margin-left: 58.333%;
  }
  .col-sm-offset-8 {
    margin-left: 66.667%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-10 {
    margin-left: 83.333%;
  }
  .col-sm-offset-11 {
    margin-left: 91.667%;
  }
  .start-sm {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: start;
  }
  .center-sm {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
  .end-sm {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end;
  }
  .top-sm {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .middle-sm {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .bottom-sm {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .around-sm {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .between-sm {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .first-sm {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }
  .last-sm {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
}
@media only screen and (min-width: 64em) {
  .container {
    width: 65rem;
  }
  .col-md,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md-offset-1,
  .col-md-offset-2,
  .col-md-offset-3,
  .col-md-offset-4,
  .col-md-offset-5,
  .col-md-offset-6,
  .col-md-offset-7,
  .col-md-offset-8,
  .col-md-offset-9,
  .col-md-offset-10,
  .col-md-offset-11,
  .col-md-offset-12 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .col-md {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
  }
  .col-md-1 {
    -webkit-flex-basis: 8.333%;
    -ms-flex-preferred-size: 8.333%;
    flex-basis: 8.333%;
    max-width: 8.333%;
  }
  .col-md-2 {
    -webkit-flex-basis: 16.667%;
    -ms-flex-preferred-size: 16.667%;
    flex-basis: 16.667%;
    max-width: 16.667%;
  }
  .col-md-3 {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
  .col-md-4 {
    -webkit-flex-basis: 33.333%;
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%;
  }
  .col-md-5 {
    -webkit-flex-basis: 41.667%;
    -ms-flex-preferred-size: 41.667%;
    flex-basis: 41.667%;
    max-width: 41.667%;
  }
  .col-md-6 {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
  .col-md-7 {
    -webkit-flex-basis: 58.333%;
    -ms-flex-preferred-size: 58.333%;
    flex-basis: 58.333%;
    max-width: 58.333%;
  }
  .col-md-8 {
    -webkit-flex-basis: 66.667%;
    -ms-flex-preferred-size: 66.667%;
    flex-basis: 66.667%;
    max-width: 66.667%;
  }
  .col-md-9 {
    -webkit-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
  }
  .col-md-10 {
    -webkit-flex-basis: 83.333%;
    -ms-flex-preferred-size: 83.333%;
    flex-basis: 83.333%;
    max-width: 83.333%;
  }
  .col-md-11 {
    -webkit-flex-basis: 91.667%;
    -ms-flex-preferred-size: 91.667%;
    flex-basis: 91.667%;
    max-width: 91.667%;
  }
  .col-md-12 {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
  .col-md-offset-1 {
    margin-left: 8.333%;
  }
  .col-md-offset-2 {
    margin-left: 16.667%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-4 {
    margin-left: 33.333%;
  }
  .col-md-offset-5 {
    margin-left: 41.667%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-7 {
    margin-left: 58.333%;
  }
  .col-md-offset-8 {
    margin-left: 66.667%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-10 {
    margin-left: 83.333%;
  }
  .col-md-offset-11 {
    margin-left: 91.667%;
  }
  .start-md {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: start;
  }
  .center-md {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
  .end-md {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end;
  }
  .top-md {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .middle-md {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .bottom-md {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .around-md {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .between-md {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .first-md {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }
  .last-md {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
}
@media only screen and (min-width: 75em) {
  .container {
    width: 76rem;
  }
  .col-lg,
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12,
  .col-lg-offset-1,
  .col-lg-offset-2,
  .col-lg-offset-3,
  .col-lg-offset-4,
  .col-lg-offset-5,
  .col-lg-offset-6,
  .col-lg-offset-7,
  .col-lg-offset-8,
  .col-lg-offset-9,
  .col-lg-offset-10,
  .col-lg-offset-11,
  .col-lg-offset-12 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .col-lg {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
  }
  .col-lg-1 {
    -webkit-flex-basis: 8.333%;
    -ms-flex-preferred-size: 8.333%;
    flex-basis: 8.333%;
    max-width: 8.333%;
  }
  .col-lg-2 {
    -webkit-flex-basis: 16.667%;
    -ms-flex-preferred-size: 16.667%;
    flex-basis: 16.667%;
    max-width: 16.667%;
  }
  .col-lg-3 {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    -webkit-flex-basis: 33.333%;
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%;
  }
  .col-lg-5 {
    -webkit-flex-basis: 41.667%;
    -ms-flex-preferred-size: 41.667%;
    flex-basis: 41.667%;
    max-width: 41.667%;
  }
  .col-lg-6 {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    -webkit-flex-basis: 58.333%;
    -ms-flex-preferred-size: 58.333%;
    flex-basis: 58.333%;
    max-width: 58.333%;
  }
  .col-lg-8 {
    -webkit-flex-basis: 66.667%;
    -ms-flex-preferred-size: 66.667%;
    flex-basis: 66.667%;
    max-width: 66.667%;
  }
  .col-lg-9 {
    -webkit-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    -webkit-flex-basis: 83.333%;
    -ms-flex-preferred-size: 83.333%;
    flex-basis: 83.333%;
    max-width: 83.333%;
  }
  .col-lg-11 {
    -webkit-flex-basis: 91.667%;
    -ms-flex-preferred-size: 91.667%;
    flex-basis: 91.667%;
    max-width: 91.667%;
  }
  .col-lg-12 {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
  .col-lg-offset-1 {
    margin-left: 8.333%;
  }
  .col-lg-offset-2 {
    margin-left: 16.667%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-4 {
    margin-left: 33.333%;
  }
  .col-lg-offset-5 {
    margin-left: 41.667%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-7 {
    margin-left: 58.333%;
  }
  .col-lg-offset-8 {
    margin-left: 66.667%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-10 {
    margin-left: 83.333%;
  }
  .col-lg-offset-11 {
    margin-left: 91.667%;
  }
  .start-lg {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: start;
  }
  .center-lg {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
  .end-lg {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end;
  }
  .top-lg {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .middle-lg {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .bottom-lg {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .around-lg {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .between-lg {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .first-lg {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }
  .last-lg {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
}
.gold {
  color: #b79c58 !important;
}
.layout {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}
.row {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}
html {
  background-color: #333847;
}
body {
  color: #59656b;
  font-family: 'Hind';
  font-size: 20px;
  line-height: 25.7px;
}
container {
  background-color: white;
}
::selection {
  background: rgba(227, 228, 228, 0.8);
  /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: rgba(227, 228, 228, 0.8);
  /* Gecko Browsers */
}
a {
  text-decoration: none;
  color: #d3bb75;
}
p {
  font-size: 16px!important;
}
h4 {
  font-family: 'Playfair Display', serif;
  font-style: italic;
  font-weight: 800;
  font-size: 3.5rem;
  line-height: 3.5rem;
  letter-spacing: -0.08rem;
  text-align: center;
  color: #b79c58;
  margin-bottom: 0;
}
@media only screen and (min-width: 529px) {
  h4 {
    font-size: 5.8rem;
    line-height: 6rem;
    letter-spacing: -0.18rem;
  }
}
h3 {
  font-family: 'Playfair Display', serif;
  font-style: italic;
  font-weight: 800;
  font-size: 2rem;
  line-height: 2.5rem;
  letter-spacing: -0.08rem;
  color: #b79c58;
  padding-bottom: 4%;
  padding-top: 1.7%;
}
@media (min-width: 600px) {
  h3 {
    font-size: 2.8rem;
    line-height: 3.5rem;
  }
}
h5 {
  font-size: 2rem;
  line-height: 2.2rem;
  color: #333847;
  max-width: 360px;
}
.bold {
  font-weight: 700;
}
.btn {
  border: 2px solid #b79c58;
  padding: 16px 20px 14px 20px;
  margin-top: 6%;
  font-weight: 300;
  display: inline-block;
  min-width: 170px;
  max-width: 370px;
  text-align: center;
  color: #59656b;
  border-radius: 32px;
  -webkit-transition: all 0.48s ease-in-out;
  -moz-transition: all 0.48s ease-in-out;
  -o-transition: all 0.48s ease-in-out;
  -ms-transition: all 0.48s ease-in-out;
  transition: all 0.48s ease-in-out;
}
.btn:hover {
  background: #b79c58;
  color: white;
}
.social .btn {
  margin-top: 0;
}
.btn-2 {
  border: 2px solid rgba(15, 28, 73, 0.5);
  margin-left: 4px;
}
.btn-2:hover {
  background-color: rgba(15, 28, 73, 0.5);
}
img {
  width: 100%;
}
.w180 {
  width: 180px;
}
.w300 {
  width: 300px;
}
.padding-bottom {
  padding-bottom: 5%;
}
.pb1 {
  padding-bottom: 1%;
}
.pt1 {
  padding-top: 1%;
}
.pb3 {
  padding-bottom: 3%;
}
.pt3 {
  padding-top: 3%;
}
.pb5 {
  padding-bottom: 5%;
}
.pt5 {
  padding-top: 5%;
}
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.global-header {
  background: rgba(15, 28, 73, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}
.inner {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  clear: both;
}
.logo {
  padding: 1em 0;
  width: 300px;
  padding: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.main-navigation {
  position: relative;
  top: 18px;
  float: right;
  background: transparent;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.main-navigation ul {
  display: block;
  list-style: none;
  padding-top: 0px;
  padding-left: 0;
  margin: 0;
  margin-top: 30px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.main-navigation ul:after {
  content: "";
  display: table;
  clear: both;
}
.main-navigation ul li {
  float: left;
}
.main-navigation ul li a {
  display: block;
  padding: 20px 12px 20px 12px;
  font-size: 18px;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.8);
  text-decoration: none;
}
.main-navigation ul li a:hover {
  color: #d3bb75;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.main-navigation-footer {
  float: left;
  background: #081c1e;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.main-navigation-footer ul {
  display: block;
  list-style: none;
  padding-top: 40px;
  padding-left: 0;
}
.main-navigation-footer ul:after {
  content: "";
  display: table;
  clear: both;
}
.main-navigation-footer ul li {
  float: left;
}
.main-navigation-footer ul li a {
  display: block;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-style: regular;
  padding: 20px 12px 20px 12px;
  font-size: 16px;
  color: #FFF;
  text-decoration: none;
}
.main-navigation-footer ul li a:hover {
  color: #d3bb75;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.nav-toggle {
  display: none;
  text-decoration: none;
}
.nav-toggle span {
  width: 80px;
  height: 80px;
  padding: 10px;
}
.nav-toggle img {
  width: 100%;
}
.nav-toggle .open,
.nav-toggle .close {
  display: none;
}
.nav-toggle .visible.open {
  display: inline-block;
}
.nav-toggle .visible.close {
  display: inline-block;
}
@media only screen and (max-width: 1024px) {
  .logo {
    width: 200px !important;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
  .global-header .inner {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  article.main-content {
    margin-top: 0;
  }
  .main-navigation {
    width: 100%;
    overflow: hidden;
    height: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
  .main-navigation ul {
    padding-top: 0;
    margin: 0 30px;
  }
  .main-navigation ul li {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    text-align: center;
    border-bottom: 1px solid rgba(204, 204, 204, 0.23);
  }
  .main-navigation ul li a {
    padding: 30px 13px 30px 13px;
  }
  .main-navigation ul li:last-of-type {
    margin-left: 0;
    border-bottom: 0;
  }
  .main-navigation.nav-visible {
    postion: relative;
    top: 0;
    background-color: #0f1c49;
    height: 340px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .logo {
    margin-left: 5%;
  }
  .nav-toggle {
    display: block;
    float: right;
    padding-right: 5%;
  }
}
.dark-header,
.short-nav-light,
.short-nav-dark {
  background: #0f1c49;
}
.dark-header .logo,
.short-nav-light .logo,
.short-nav-dark .logo {
  width: 200px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.dark-header ul,
.short-nav-light ul,
.short-nav-dark ul {
  margin-top: 0px !important;
}
.dark-header ul:after,
.short-nav-light ul:after,
.short-nav-dark ul:after {
  content: "";
  display: table;
  clear: both;
}
.dark-header .close,
.short-nav-light .close,
.short-nav-dark .close {
  display: none !important;
}
.dark-header .open,
.short-nav-light .open,
.short-nav-dark .open {
  display: inline-block !important;
}
.active {
  color: #d3bb75 !important;
}
.active::after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 1px;
  border: 1px solid #d3bb75;
  top: 57px;
  right: 203px;
  position: absolute;
  white-space: pre;
}
section {
  background-color: #ffffff;
}
.almost-white {
  background-color: #f1f2f2;
}
.video-black {
  background-color: #f1f2f2;
  position: relative;
  padding-bottom: 40%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.video-black iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.hero-banner {
  background: url(../images/hp-bg-18.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: auto;
  padding-top: 62%;
  padding-bottom: 35%;
  margin-top: -112px;
}
@media only screen and (min-width: 529px) {
  .hero-banner {
    padding-top: 14%;
    padding-bottom: 19.6%;
    background: url(../images/hp-bg-18.jpg) no-repeat center center fixed;
    background-size: cover ;
  }
}
.hero-banner .hero-message {
  padding-top: 8%;
}
@media screen and (min-width: 680px) {
  .hero-banner .hero-message {
    padding-top: 10%;
    padding-bottom: 3%;
  }
}
.hero-banner h1 {
  text-align: center;
  color: white;
  font-weight: 400;
  font-size: 1rem;
  margin-top: 10%;
  margin-bottom: 5%;
}
@media only screen and (min-width: 529px) {
  .hero-banner h1 {
    font-size: 1.5rem;
    margin-top: 2.5%;
    opacity: 0.87;
  }
}
.hero-banner a {
  text-align: center;
  display: block;
  padding: 20px;
  background: rgba(15, 28, 73, 0.8);
  font-weight: 700;
  color: #d3bb75;
  font-family: 'Playfair Display', serif;
  font-style: italic;
  font-size: 18px;
  width: 260px;
  height: 62px;
  line-height: 130%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4%;
  border-radius: 32px;
  -webkit-transition: all 0.28s ease-in-out;
  -moz-transition: all 0.28s ease-in-out;
  -o-transition: all 0.28s ease-in-out;
  -ms-transition: all 0.28s ease-in-out;
  transition: all 0.28s ease-in-out;
}
.hero-banner a:hover {
  background: #131938;
}
.what-we-do {
  background-color: rgba(227, 228, 228, 0.8);
  margin-top: -30px;
  padding-top: 30%;
  padding-bottom: 22%;
  z-index: 9;
}
@media only screen and (min-width: 529px) {
  .what-we-do {
    margin-top: -90px;
    padding-top: 15%;
    padding-bottom: 10%;
  }
}
.what-we-do .needle {
  padding-top: 5%;
}
@media only screen and (min-width: 630px) {
  .what-we-do .needle {
    padding-top: 0;
  }
}
.what-we-do img {
  max-width: 200px;
}
.what-we-do .intro-text {
  padding-left: 3%;
  padding-top: 8%;
}
@media only screen and (min-width: 630px) {
  .what-we-do .intro-text {
    padding-top: 0;
  }
}
.photo-strip .holder {
  padding-left: 0;
  padding-right: 0;
  float: left;
}
.about {
  padding-top: 10%;
  padding-bottom: 15%;
}
@media only screen and (min-width: 630px) {
  .about {
    padding-bottom: 10%;
  }
}
.about h3 {
  margin-bottom: 4%;
}
@media only screen and (min-width: 529px) {
  .about h3 {
    margin-bottom: 1%;
  }
}
.about .pic-shell {
  width: 170px;
  height: 170px;
  border-radius: 50%;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3%;
}
@media only screen and (min-width: 529px) {
  .about .pic-shell {
    width: 220px;
    height: 220px;
  }
}
@media only screen and (min-width: 950px) and (max-width: 1128px) {
  .about .pic-shell {
    width: 180px;
    height: 180px;
  }
}
.about .pic-shell img {
  height: 100%;
  width: auto;
}
.about .intro-text {
  padding-top: 3%;
}
@media only screen and (min-width: 630px) {
  .about .intro-text {
    padding-top: 0;
  }
}
.about .author {
  padding-top: 4%;
}
.about .author p {
  font-size: 1rem;
}
.about a {
  margin-top: 15%;
}
@media only screen and (min-width: 630px) {
  .about a {
    margin-top: 5%;
  }
}
.social .social-strip {
  background-color: #e3e4e4;
  padding-top: 3%;
  padding-bottom: 10%;
}
@media only screen and (min-width: 630px) {
  .social .social-strip {
    padding-bottom: 3%;
  }
}
.social .social-strip h3 {
  color: #59656b;
  padding-top: 2%;
}
.social .social-strip .socials {
  padding-left: 2%;
  padding-top: 5%;
}
@media only screen and (min-width: 630px) {
  .social .social-strip .socials {
    padding-top: 1%;
  }
}
.social .social-strip .social-icon {
  width: 60px;
  height: 60px;
  margin-right: 8px;
  display: inline-block;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.social .social-strip a:hover {
  opacity: 0.8;
}
@media only screen and (min-width: 630px) {
  .social .insta-widget-mob {
    display: none;
  }
  .social .insta-widget-mob iframe {
    width: 100% !important;
    height: 480px !important;
  }
}
.social .insta-widget-desk {
  display: none;
}
@media only screen and (min-width: 630px) {
  .social .insta-widget-desk {
    display: block;
  }
  .social .insta-widget-desk iframe {
    width: 100% !important;
    height: 480px !important;
  }
}
.social .insta-widget-3 {
  display: block;
}
.social .insta-widget-3 iframe {
  width: 100% !important;
  height: 180px !important;
}
.social iframe {
  background-color: #333847;
}
.contact {
  background-color: #333847;
  padding-top: 18%;
  padding-bottom: 20%;
}
@media only screen and (min-width: 630px) {
  .contact {
    padding-top: 7%;
    padding-bottom: 12%;
  }
}
.contact .email,
.contact .phone {
  max-width: 400px;
  min-width: 300px;
}
@media only screen and (min-width: 630px) {
  .contact .email,
  .contact .phone {
    min-width: 400px;
  }
}
.contact h2 {
  color: white;
}
.contact a {
  color: white;
}
.contact a img {
  display: inline-block;
  width: 40px;
  height: 40px;
  position: relative;
  margin-right: 10px;
  margin-top: -23px;
  top: 15px;
  margin-left: -12px;
}
.contact .btn:hover {
  background-color: rgba(227, 228, 228, 0.09);
  border: 2px solid rgba(227, 228, 228, 0.09);
}
@media (max-width: 980px) {
  .on-desktop {
    display: none !important;
  }
}
@media (max-width: 980px) {
  .on-desktop {
    display: none !important;
  }
}
.short-nav-light {
  background: rgba(15, 28, 73, 0.5) !important;
}
.new-suit .hero-banner {
  background: rgba(15, 28, 73, 0.5);
  background: url(../images/suit-landscape.png) no-repeat center;
  padding-top: 50%;
}
@media only screen and (min-width: 529px) {
  .new-suit .hero-banner {
    padding-top: 7%;
    padding-bottom: 9%;
    background: url(../images/tailored-suit.png) no-repeat fixed;
    background-size: 100%;
  }
}
.new-suit .hero-banner .hero-message {
  padding-bottom: 16%;
}
@media only screen and (min-width: 529px) {
  .new-suit .hero-banner .hero-message {
    padding-bottom: 3%;
  }
}
.new-suit .hero-banner h4 {
  font-size: 3.5rem;
  line-height: 3.5rem;
  letter-spacing: -0.08rem;
  color: #b79c58;
  margin-bottom: 0;
}
@media only screen and (min-width: 529px) {
  .new-suit .hero-banner h4 {
    font-size: 3.8rem;
    line-height: 6rem;
    letter-spacing: -0.1rem;
  }
}
.new-suit .hero-banner h1 {
  font-size: 1.2rem;
}
@media only screen and (min-width: 529px) {
  .new-suit .hero-banner h1 {
    font-size: 1.3rem;
    margin-top: 2.5%;
  }
}
.new-suit .about {
  padding-top: 5%;
  margin-top: -150px;
  padding-bottom: 10%;
  background-color: rgba(227, 228, 228, 0.09);
}
.new-suit .about .row {
  background-color: white;
}
.new-suit .about .space-around {
  padding-top: 15%;
}
@media only screen and (min-width: 529px) {
  .new-suit .about .space-around {
    padding-top: 10%;
  }
}
.new-suit .about h2 {
  padding-top: 80px;
}
.new-suit .what-we-do {
  margin-top: 0;
  padding-top: 15%;
}
@media only screen and (min-width: 529px) {
  .new-suit .what-we-do {
    padding-top: 5%;
  }
}
.new-suit .what-we-do .small-feature .icon-group {
  padding-top: 5%;
}
.new-suit .what-we-do .services-btn {
  margin-top: 4%;
}
.new-suit .what-we-do .icon-strip .icon-group img {
  margin: auto;
  display: block;
}
.new-suit .what-we-do .icon-strip .icon-group h4 {
  font-weight: bold;
  font-size: 25px;
  font-family: 'Hind';
  font-style: normal;
  letter-spacing: -0.01em;
  color: #0f1c49;
  margin-top: 10px;
  padding-bottom: 20px;
}
.new-suit .what-we-do .icon-strip .icon-group hr {
  border: 0;
  border-bottom: 2px dashed #b79c58;
  height: 2px;
  display: block;
  width: 100px;
  outline: none;
}
.new-suit .what-we-do .icon-strip .icon-group p {
  margin-top: 30px;
}
.new-suit .extensive-services h4 {
  margin-bottom: 0;
  line-height: 20px;
}
.new-suit .photo-strip .holder {
  padding-left: 0;
  padding-right: 0;
  padding-top: 20%;
  padding-bottom: 20%;
  float: left;
  background: url(../images/machine-hand.png) no-repeat center center fixed;
  background-size: cover;
}
@media only screen and (min-width: 529px) {
  .new-suit .photo-strip .holder {
    padding-top: 10%;
    padding-bottom: 10%;
  }
}
.new-suit .social h3 {
  font-size: 28px;
}
.fabrics .hero-banner {
  background: rgba(15, 28, 73, 0.5);
  background: url(../images/suit-landscape.png) no-repeat center;
  padding-top: 50%;
}
@media only screen and (min-width: 529px) {
  .fabrics .hero-banner {
    padding-top: 7%;
    padding-bottom: 9%;
    background: url(../images/savile-fabrics.png) no-repeat fixed;
    background-size: 100%;
  }
}
.fabrics .about h3 {
  color: #59656b;
}
.fabrics .pic-shell {
  width: 170px;
  height: 170px;
  border-radius: 50%;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3%;
}
@media only screen and (min-width: 529px) {
  .fabrics .pic-shell {
    width: 220px;
    height: 220px;
  }
}
@media only screen and (min-width: 950px) and (max-width: 1128px) {
  .fabrics .pic-shell {
    width: 180px;
    height: 180px;
  }
}
.fabrics .pic-shell img {
  height: 100%;
  max-width: 100%;
}
.fabrics .photo-strip .holder {
  background: url(../images/tape-measure.jpg) no-repeat center center fixed;
  background-size: cover;
}
@media only screen and (min-width: 529px) {
  .fabrics .photo-strip .holder {
    padding-top: 10%;
    padding-bottom: 10%;
  }
}
